body {
  background-image: -webkit-radial-gradient(50% 50%, circle, white, #c7c7c7);
  background-image: radial-gradient(circle at 50% 50%, white, #c7c7c7);
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  opacity: 0.28;
  font-size: 25px;
  line-height: 34px;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
a {
  color: #00e;
}
.container {
  position: relative;
  width: 100%;
  height: auto;
}
.main {
  position: relative;
  z-index: 50;
  display: block;
  width: 900px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 55px;
}
.logo {
  margin-bottom: 20px;
  text-align: center;
}
.horn {
  height: 150px;
}
.content {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  float: left;
}
.intro {
  display: block;
  width: 350px;
  margin-right: auto;
  margin-left: auto;
  opacity: 0.35;
  font-size: 18px;
  line-height: 25px;
  text-align: center;
}
.social {
  width: 100%;
  height: auto;
  margin-top: 15px;
  text-align: center;
  margin-bottom:10px;
}
.social-icon {
  height: 45px;
}
.video {
  display: block;
  width: 300px;
  height: auto;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  clear: both;
}
.social-link {
  margin-right: 10px;
}
.footer {
  width: 100%;
  height: auto;
  margin-top: 15px;
  text-align: center;
  margin-bottom:10px;
}
.footer a{
  color: #000;
  text-decoration: none;
}
@media (max-width: 991px) {
  .main {
    width: 100%;
  }
  .horn {
    height: 75px;
  }
}
@media (max-width: 767px) {
  .horn {
    height: 75px;
  }
}
@media (max-width: 479px) {
  .main {
    padding-top: 20px;
  }
  .logo {
    margin-bottom: 10px;
  }
  .horn {
    height: 40px;
  }
  .content {
    margin-top: 10px;
  }
  .intro {
    width: 90%;
    font-size: 15px;
    line-height: 22px;
  }
  .social-icon {
    height: 30px;
  }
  .video {
    width: 100%;
    margin-bottom: 10px;
  }
  .headline {
    font-size: 20px;
    line-height: 25px;
  }
}

@font-face {
  font-family: 'Sinkinsans';
  src: url('../fonts/SinkinSans-100Thin.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Sinkinsans';
  src: url('../fonts/SinkinSans-100Thin.otf') format('opentype');
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: 'Sinkinsans';
  src: url('../fonts/SinkinSans-200XLight.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: 'Sinkinsans';
  src: url('../fonts/SinkinSans-800Black.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
}